﻿@using RPG.Hero;
@inherits LayoutComponentBase

<PageTitle>RPG</PageTitle>

<div class="page">
    <div class="sidebar">
        @if(Singleton.GetInstance().isActive)
        {
            <NavMenu />
        }
    </div>

    <main>
        <article class="content px-4">
            @Body
        </article>
    </main>
</div>
